.provider .campaigns ul.list {
    margin-right: 0;
}


.provider .campaigns .list li {
    margin-right: 0;
    margin-left: 130px;
}

.provider .campaigns .list li:nth-child(3n) {
    margin-left: 0;
}

.provider .campaigns .list li {
    width: 351px;
    margin-left: 23px;
}

.provider  .list li .meta{}
.provider  .list li .meta .fa{
    margin: -11px 12px;
}

.provider .campaigns .list li .container {
    width: 300px;
    -webkit-filter: brightness(0.8);
    -ms-filter: brightness(0.8);
    filter: brightness(0.8);
    border: 1px solid #dddddd;
    box-shadow: 0px 0px 9px -2px #CCCCCC;
}

.provider .campaigns .list li .container.active{
    -webkit-filter: brightness(1);

}

.provider .campaigns .list li.deal .container .exp {
    width: 100%;
    border-top: 1px solid #DDDDDD;
}

.provider .campaigns .list li.deal .preview {
    width: 100%;
}

.provider .campaigns .pager nav > button {
    margin-right: 0;
}

.provider .campaigns .pager {
    padding: 0 0px 0 0px;
}

.provider .switch-wrap-container{
    margin-bottom: 10px;
    vertical-align: top;
    margin-left: 0;
    font-size: 14px;
}

.provider .pager .actions{
    font-size: 18px;
    margin-top: 10px;
}
.provider .pager .actions a{}
.provider .pager .actions a.active{
    text-decoration: underline;
}

.provider li.deal .preview button{
    right: 19%;
}

.provider li.deal .info{
    vertical-align: top;
    padding: 36px  0;
}
.provider li.deal .info .tplid{
    font-size: 14px;
    font-style: italic;
    margin-right: -11px;
    padding: 8px 14px 5px 10px;
    background: #fff;
    border: 1px solid #eee;
}
.provider li.image{
    padding: 20px 7px 30px;
    background: #FFFFFF;
    width: 265px;
    display: inline-block;
    margin-left: 13px;
    border: 1px solid #ddd;
    vertical-align: top;
    margin-top: 30px;
    height: 280px;
}

.provider li.image:nth-child(4n){
    margin-left: 0;
}
.provider li.image.active{}
.provider li.image img{
    max-width: 250px;
    max-height: 200px;
}

.content .pager nav > span {
    display: inline-block;
    margin-right: 22px;
    vertical-align: middle;
    padding: 14px 0;
}

.provider li.image .info{
    font-style: italic;
    font-size: 15px;
}

.provider .pop-up.biz-invite input.inputError{
    border:1px solid #ff3366;
}

.provider .pop-up.biz-invite input{
    height: 48px;
    width: 260px;
    font-size: 19px;
}

.provider .pop-up.biz-invite .container{
    padding: 40px 40px 100px;
}

.provider .pop-up.biz-invite .title{
    background: #FFF;
    text-align: center;
    border-bottom: 1px solid #ccc;
}

.provider .pop-up.biz-invite .text{
    margin-bottom: 40px;
}

.provider .pop-up.biz-invite{
    width: 700px;
    margin-right: -350px;
    padding: 20px;
}

.provider .pop-up button{
    width: 150px;
}

.businesses-list > nav {
    margin-top: 20px;
    margin-bottom: -20px;
}
.businesses-list > nav .text{
    width: auto;
    float: left;
    margin-top: 10px;
}

.businesses-list > .batch {
    border: 1px solid #E0e0e0;
    background: #FFFFFF;
    border-radius: 3px;
    margin-bottom: 35px;
    height: auto;
    margin-top: 40px;
    min-height: 500px;
}

.businesses-list > .batch h3.blank{
    text-align: center;
    margin-top: 160px;
    color: #CCC;
    text-shadow: 1px 1px 0px #999;
}

.businesses-list header {
    border-bottom: 1px solid #E0E0E0;
    display: table;
    padding: 21px 0 13px;
    width: 100%;
    padding-right: 10px;
    font-size: 15px;
}

.businesses-list .name, .businesses-list .pic, .businesses-list .details, .businesses-list .view, .businesses-list .actions {
    display: inline-block;
    vertical-align: top;
}

.businesses-list .business {
    border-bottom: 1px dotted #EEEEEF;
    height: 50px;
    padding: 10px 0;
    position: relative;
    cursor: pointer;
    padding-right: 0px;
    padding-left: 20px;
}

.business .data {
    display: inline-block;
    margin-top: 5px;
}

.businesses-list .name, .businesses-list .pic, .businesses-list .details,.businesses-list .email-field,.businesses-list .phone-field, .businesses-list .view, .businesses-list .actions {
    display: inline-block;
    vertical-align: top;
}

.businesses-list header {
    border-bottom: 1px solid #E0E0E0;
    display: table;
    padding: 21px 0 13px;
    width: 100%;
    padding-right: 50px;
    font-size: 15px;
}

.businesses-list header div {
    display: inline-block;
    margin-left: 7px;
}

.businesses-list .pic {
    width: 45px;
    position: relative;
}

.businesses-list .pic .cover {
    height: 80%;
    width: 70%;
    position: absolute;
    top: 0;
}

.businesses-list .pic .tooltip {
    margin-top: 0px;
    width: 250px;
    font-size: 14px;
}

.customer-list .pic img {
    height: 50px;
    border-radius: 30px;
}

.businesses-list .name {
    width: 280px;
    font-size: 16px;
}

.businesses-list .status {
    width: 120px;
}


.businesses-list .email-field {
    width: 200px;
}

.businesses-list .field,
.businesses-list .email-field,
.businesses-list .phone-field {
    width: 170px;
    display: inline-block;
    font-size: 15px;
    color: #A9A9A9;
}

.businesses-list .phone-field {
    width: 120px;
}

.businesses-list .actions{
    vertical-align: 1px;
    font-size: 14px;
}

.businesses-list .actions .action{

}